MFSX SE ja AES

(1/2) > >>

sammakko:
Osaisiko joku sanoa, että toimiiko AES myös MFSX SE:ssä? Mulle tuli ilmoitus, että puuttuu SP2. Eikö siinä SE:ssä ole jo valmiina SP2?

erese:
Vaikuttaisi ettei ole yhteensopiva SE:n kanssa kun katsoo vaatimuksia:
http://en.shop.aerosoft.com/eshop.php?action=article_list&shopfilter_category=Flight Simulation&s_design=DEFAULT

System requirements for AES Base Pack:)
Microsoft Flight Simulator X with SP2 or Acceleration Pack or
Microsoft Flight Simulator 2004 (Version 9.1


Lisäksi Aerosoftin foorumi tietää kertoa http://forum.aerosoft.com/index.php?/topic/111689-aes-with-steam/

sammakko:
Siltä minustakin vaikuttaa. Mutta voisiko MFSX SE:hen lisätä SP2:n, vai olisiko siitä haittaa koko simulaattoriin. Onko kukaan kokeillut?

Tatu:
Quote

Siltä minustakin vaikuttaa. Mutta voisiko MFSX SE:hen lisätä SP2:n, vai olisiko siitä haittaa koko simulaattoriin. Onko kukaan kokeillut?


Ei voi, eikä kannata edes kokeilla. SP2 on vanhempi kuin Acceleration. FSX-SE sisältää FSX SP1, SP2 ja acceleration parannukset/korjaukset, ja tämän lisäksi vielä muutamia korjauksia em. Microsoftin Service Packeihin.

sammakko:
Kiitoksia taas teille kaikille vastauksista!  Tuntuu vaan oudolta, että jos kerran MFSX SE:ssä on jo SP2, niin miksi se sitten herjaa ja sanoo että puuttuu SP2?

Navigation

Up one level

Next page